using UnityEngine;
using System.Collections;
using Assets.Scripts;

public class Collectible : MonoBehaviour
{
    private GameObject _player;

    void Start()
    {
        _player = GameObject.FindWithTag("Player");
    }

    void Update()
    {
    }

    void OnTriggerEnter2D(Collider2D other)
    {
        gameObject.SetActive(false);
        _player.GetComponent<Player>().Score += 10;
    }
}